Subject: Re: RE:Re: Damaged comforter set #Ref 20250106003425480
From: christy seawood <[email-masked]>
To: [email-masked]
Date: Mon, 6 Jan 2025 19:18:53 +0000 (UTC)

Order number 111-3181979-0929041

Yahoo Mail: Search, Organize, Conquer 
 
  On Mon, Jan 6, 2025 at 1:12 PM, [email-masked]<[email-masked]> wrote:   
Hello Christy,

Thank you for reaching out. We apologize for the damaged item. May I know your order number?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

This is a follow up email.  Who do I need to talk to resolve this issue with my damaged product.

Yahoo Mail: Search, Organize, Conquer

 

On Mon, Dec 30, 2024 at 5:36 AM, christy seawood

The Madison purple comforter set was washed and dry on low by itself one time and is damaged. I would like it replaced or my money back.

Thank you 

Christy Seawood 

501-837-2273

Yahoo Mail: Search, Organize, Conquer